CVE-2022-42098
Discription

KLiK SocialMediaWebsite version v1.0.1 is vulnerable to SQL Injection via the profile.php.Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: